html, body{
    font-family: 'Montserrat';
}

body{
    background-color: #242425;
}

/* .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    padding-right: 0; 
    padding-left: 0; 
}

img{
    width: 100%;
    height: auto;
}

.imgAuto img{
    width: auto;
    height: auto;
}

.img100 img{
    width:100%;
} */

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(255,255,255,0.5);
    width: 50px;
    height: 50px;
    text-align: center;
    z-index: 99;
    opacity: 0;
    cursor: pointer;
}

#return-to-top i {
    border: solid #444;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    padding: 10px;
    margin: 21px 0 0 3px;
}

i.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

[data-barba="container"]{
    min-height: 100vh;
}


p,a,h1,h2,h3{
    color: #A0A5AD;
}

a:hover {
    color: #666;
    text-decoration: none;
}

p {
    font-weight: 100;
    font-size: 30px; 
    line-height: 45px;
}

.padding {padding:100px 10vw;}
.padding-top {padding-top: 100px;}
.padding-bottom {padding-bottom: 100px;}
.padding-left{ padding-left:10vw; }
.padding-right{ padding-right:10vw; }

.bg-white{background-color:#fff;}
.bg-grey{background-color:#F2F2F2;}

#home {
    min-height: 100vh;
    width: 100vw;
}

#mh {
    position: absolute;
    z-index: 9999;
    top: 43px;
    left: 78px;
}

#mh a{
    font-size: 24px;
    line-height: 28.8px;
    font-weight: 700;
    color: #fff;
}

/* About */
    .firstSection{
        padding-top: 40vh;
        width: 100vw;
        min-height: 100vh;
    }
/* --- */

/* Modul Kontakt */
#kontakt{
    background-color: #008BD0;
    height: 360px;
    padding-top: 100px;
}

#kontakt h2{
    font-weight: 700;
    font-size: 60px;
    line-height: 80px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

#kontakt a{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 50px;
}
/* --- */

/* Link About, Work, Scroll */

.link-about, .link-work, .link-scroll{
    position: fixed;
    z-index: 9999;
    font-size: 12px;
    font-weight: 700;
}

.link-about{
    top: 48px;
    right: 55px;
    color: #fff;
}

.link-about::after {
    content: "";
    width: 50px;
    height: 12px;
    border-bottom: 1px solid #fff;
    position: absolute;
    margin-left: 5px;
}

.link-work{
    top: 48px;
    left: 55px;
    color: #888;
}

.link-work::before {
    content: "";
    width: 50px;
    height: 12px;
    border-bottom: 1px solid #888;
    position: absolute;
    margin-right: 5px;
    left: -55px;
}

.link-scroll{
    position: absolute;
    top: calc(100vh - 90px);
    left: calc(50vw - 25px);
    color: #fff;
    transform: rotate(90deg);
    cursor: default;
}

.link-scroll::after {
    content: "";
    width: 50px;
    height: 12px;
    border-bottom: 1px solid #fff;
    position: absolute;
    margin-left: 5px;
}

.link-scroll:hover{
    color:#fff;
}
/* --- */

/* Page About */

#text-about p{
    font-size: 24px;
    line-height: 40px;
    color: #A0A5AD;
}

.headline{
    height: 50px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #A0A5AD;
}
/* --- */

/* Cases */
.case h2{
    font-size: 20px;
    font-weight: 900;
    line-height: 30px;
    letter-spacing: 5px;
    text-align: center;
    padding-bottom: 10px;
}

.case p{
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        letter-spacing: 0em;
        text-align: left;
}

.case-header{
    width: 100vw;
    height: 80vh;
    padding-top: 150px;
    opacity: 1;
}

.case-header p{
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
    letter-spacing: 0;
    color: #fff;
    text-align: left;
    padding: 0 6vw;
    padding-bottom: 50px;
}

/* .case-header-image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1;
} */

.case-header-image{
    /* top: 40px;
    left: 10vw;
    width: 80vw; */
    height: 60vh;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: center; */
}


.case-facts{
    padding-top: calc(30vh + 100px);
    padding-bottom: 100px;
    background-color: #fff;
}

.case-facts p{  
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: #242424;
}

.case-facts b{
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #A0A5AD;
}

.image_container{
    text-align: center;
}

.dropShadow img{
    filter: drop-shadow(0px 0px 40px rgba(0, 0, 0, 0.15));
}
/* --- */

.slick-slide img {
    display: inline;
    max-height: 100vw;
    width: auto;
}

.slick-list{padding:0 20% 0 0;}

.slick-dots {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    margin: 0;
    padding: 1rem 0;
    list-style-type: none;
  }

.slick-dots li {
    margin: 0 0.25rem;
}

.slick-dots button {
    display: block;
    width: 8vw;
    height: 2px;
    padding: 0;
    border: none;
    border-radius: 0;
    background-color: #ccc;
    text-indent: -9999px;
    transition: all 0.5s;
}

.slick-dots li.slick-active button {
    background-color: #000;
    width: 5vw;
}

.slick-dots button:focus{
    outline: none;
}

div#player {
    text-align: center;
}

.bigFont p{
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 45px;
    text-align: center; 
    padding: 5vw;
}


/* Media Querys */
@media(max-width:767px){
    #home{
        padding-left: 0;
    }

    #home h1{
        font-size: 18px;
        left: 20px;
    }

    #text-about p{
        font-size: 14px;
        line-height: 20px;
    }

    .bg{
        background-image: url('/files/images/about/profilbild_01_SQUARE.jpg') !important;
    }

    .firstSection{
        padding-top: 20vh;
    }

    .cv{
        text-align: left;
    }

    #kontakt h2{
        font-size: 32px;
    }
    
    #kontakt a{
        font-size: 14px;
    }

    #mh{
        left: 20px;
    }

    #mh a{
        font-size: 18px;
    }

    /* Case */
    .case-header{
        height: auto;
        width: 100vw;
        margin-bottom: -100px;
        padding-top: 150px;
    }

    .case-header p{
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 36px;
        letter-spacing: 0;
        color: #fff;
        text-align: left;
    }

    .case-facts p{
        font-size: 18px;
        line-height: 30px;
    }

    .case-facts b{
        font-size: 12px;
        line-height: 20px;
    }

    .case-facts{
        padding-left: 6vw;
        padding-right: 6vw;
    }

    .bigFont p {
        font-size: 20px;
        line-height: 36px;
    }
    /* --- */
}
/* --- */

